local fn = _gn(0x4D2B787BAE9AB760)
--- TASK_FOLLOW_ENTITY_ALONG_WAYPOINT_RECORDING_AT_OFFSET
function Global.TaskFollowEntityAlongWaypointRecordingAtOffset(ped0, ped1, waypointRecording, p3, p4, p5, p6, p7, p8)
	return _in2(fn, ped0, ped1, _ts(waypointRecording), p3, p4, p5, p6, p7, p8)
end
